Bug 12244 - при создании раздела неудачное название -- "выберите метод установки"
: при создании раздела неудачное название -- "выберите метод установки"
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-06 13:28 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-06 13:28:28
cd-20070705.iso

3/12
диалоге создания раздела "выберите метод установки" -- не очень подходящее 
название
------- Comment #1 From 2007-07-12 17:57:39 -------
fixed